CORTEX-DEV(1)

NAME
cortex-dev - Command-line tool

SYNOPSIS
cortex-dev [ B-h
    R |
        B--help
               R]
cortex-dev

ICOMMAND
        R [
           ISUBCOMMAND
                      R] [
                        IARGS
                        R...]

DESCRIPTION
cortex-dev

COMMANDS
Available commands:

validate
    Validate skills registry against schema

manpages
    Generate manpage files

validate-manpages
    Validate manpages are current with CLI definitions

OPTIONS

-h, --help
    Show help message and exit

ENVIRONMENT

CLAUDE_PLUGIN_ROOT
    Override for context directory (set automatically by Claude Code when running plugin commands)

FILES

~/.claude/
    Default context directory containing agents, modes, rules, and other configuration

SEE ALSO
cortex-dev-tui(1), cortex-dev-workflow(1)

AUTHORS
Nicholas Ferguson <ncf423@gmail.com>